/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/File/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/File/Handle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/File/Heap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/IOString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Memory.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Memory/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Memory/HeapElem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Null.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Null/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/RemovalStrategy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/RemovalStrategy/FIFO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/RemovalStrategy/LRU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Cache/Tester.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::File::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::File::Handle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::File::Heap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::IOString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Memory.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Memory::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Memory::HeapElem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Null.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Null::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::RemovalStrategy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::RemovalStrategy::FIFO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::RemovalStrategy::LRU.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::Tester.3
